<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:gravity="center"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <Button
        android:id="@+id/SettingButonCopyMagnificationCountDown"
        android:text="@string/copy_setting_label_countdown"
        style="@style/PlusMinusButton" />

    <TextView
        android:textSize="20sp"
        android:textColor="@android:color/black"
        android:gravity="right"
        android:id="@+id/SettingCopyMagnification"
        android:background="@drawable/setting_border"
        android:padding="10dp"
        android:layout_width="60dp"
        android:layout_height="wrap_content"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        android:minWidth="30dp"
        android:text="100" />

    <Button
        android:id="@+id/SettingButonCopyMagnificationCountUp"
        android:text="@string/copy_setting_label_countup"
        style="@style/PlusMinusButton" />
</LinearLayout>
